/*
    使用プログラム
    MASTER010Search.asp     会社マスタ検索画面
    MASTER010Detail.asp     会社マスタ保守画面
*/


/********************両画面使用********************/


/****各テキストボックス幅指定****/


/*会社コード*/

.MASTER010-txt-co_cd-width {
    width: 37px;
}


/*会社名称*/

.MASTER010-txt-co_nm-width {
    width: 374px;
}

/*会社略名称*/

.MASTER010-txt-co_ryaku-width {
    width: 150px;
}

/*会社カナ名称*/

.MASTER010-txt-co_kana-width {
    width: 150px;
}

/*郵便番号*/

.MASTER010-txt-zip-width {
    width: 70px;
}


/*住所*/

.MASTER010-txt-adr-width {
    width: 300px;
}

/*TEL番号*/

.MASTER010-txt-tel-width {
    width: 100px;
}

/*FAX番号*/

.MASTER010-txt-fax-width {
    width: 100px;
}

/*法人番号*/

.MASTER010-txthojin_no-width {
    width: 60px;
}

.MASTER010-txt-hojin_no-width {
    width: 100px;
}

/********************検索画面********************/

/*ボタン設定*/

.MASTER010-btn-search-margin {
    margin: 0 20px 0 846px;
}

/*テーブルサイズ指定*/

.MASTER010-tbl-search {
    width: 100%;
}


/****列幅設定****/


/*1列目(No)*/

.MASTER010-tbl-search thead tr th:nth-of-type(1) {
    width: 4%;
}


/*2列目(会社コード)*/

.MASTER010-tbl-search thead tr th:nth-of-type(2) {
    width: 7%;
}


/*3列目(会社名称)*/

.MASTER010-tbl-search thead tr th:nth-of-type(3) {
    width: 25%;
}

/*4列目(会社カナ名称)*/

.MASTER010-tbl-search thead tr th:nth-of-type(4) {
    width: 10%;
}

/*5列目(郵便番号)*/

.MASTER010-tbl-search thead tr th:nth-of-type(5) {
    width: 7%;
}

/*6列目(住所)*/

.MASTER010-tbl-search thead tr th:nth-of-type(6) {
    width: 37%;
}

/*7列目(TEL番号)*/

.MASTER010-tbl-search thead tr th:nth-of-type(7) {
    width: 9%;
}

/*8列目(法人番号)*/

.MASTER010-tbl-search thead tr th:nth-of-type(8) {
    width: 10%;
}

/****tbody部調整****/


/*文字配置指定*/

.MASTER010-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER010-tbl-search tbody tr td:nth-of-type(9) {
    text-align: center;
}

.MASTER010-pdg10 {
    padding: 10px;
}

/*各種DDL*/
.MASTER010-btn_area {
    width:  0px;
}

/*----------------------------------------
 *【EXCEL出力画面】
 *---------------------------------------*/
 .lbl-name {
    width: 375px;
}